PDF::Builder::Resource::XObject::Form::BarCode::int2of5(3)

NAME
PDF::Builder::Resource::XObject::Form::BarCode::int2of5 - Specific information for interleaved 2-of-5 bar codes

Inherits from PDF::Builder::Resource::XObject::Form::BarCode

METHODS

  new
    PDF::Builder::Resource::XObject::Form::BarCode::int2of5->new()

    Create an Interleaved 2 of 5 bar code object. Note that it is invoked from the Builder.pm level method!